name: 'FlexSlider Fields'
description: 'Adds a display mode in Fields for FlexSlider'
core: 8.x
package: FlexSlider
dependencies:
  - flexslider:flexslider
type: module

# Information added by Drupal.org packaging script on 2020-06-19
version: '8.x-2.0-rc1'
project: 'flexslider'
datestamp: 1592582260
